# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'md_web_browse/version'

Gem::Specification.new do |spec|
  spec.name          = "md_web_browse"
  spec.version       = MdWebBrowse::VERSION
  spec.authors       = ["th0729"]
  spec.email         = ["taikitarako@gmail.com"]

  spec.summary       = "open markdown file with web browser."
  spec.description   = <<-EOF
    Md_web_browse is a tool of open markdown file with webbrowser.
    when this time, convert markdown to html file.
  EOF
  spec.homepage      = "https://github.com/th0729/md_web_browse"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables << 'md_web_browse'
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"

  spec.add_runtime_dependency "github-markup"
  spec.add_runtime_dependency "commonmarker"
  spec.add_runtime_dependency "shotgun"
end
